Subject: version dependant compiling.
To: None <current-users@NetBSD.ORG>
From: Darren Reed <>
List: current-users
Date: 02/25/1995 21:19:18
When developing software for NetBSD, what should we do so that it remains
compatible between the last release and -current ?

In particular, a few header files have changed/been removed (namely in
/usr/include/sys) but these changes don't appear on the other 'BSD ports.

There is a __NetBSD__, but what else is available to us ?